# .NET
[Bb]in/
[Oo]bj/
*.user
*.userosscache
*.sln.docstates

# Visual Studio
.vs/
.vscode/
*.suo
*.user
*.userosscache
*.sln.docstates

# Node.js
node_modules/
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# OS
.DS_Store
Thumbs.db

# Project specific
.gemini/
*.log
*.epub

.fake
.env
.env.stage
src/NexusReader.Web/nexus.db
src/NexusReader.Web/wwwroot/covers/
src/NexusReader.Web/wwwroot/uploads/
